
JARS - Task #1301

Milestone # 127 (New): TEST DE DESCRIPCIÓN Y VERIFICACIÓN DE HARDWARE (TESTBENCH)

Implementar testbench de programación versión final

02/21/2018 03:58 AM - John Rojas

Status: Closed Start date: 05/21/2018

Priority: Normal Due date: 05/25/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1300: Implementar testbench de transferencia versión final Closed 05/01/2018 05/17/2018

Precedes Task #1302: Implementar testbench de control versión final Closed 05/28/2018 07/05/2018

History

#1 - 02/21/2018 04:02 AM - John Rojas

- Follows Task #1300: Implementar testbench de transferencia versión final added

#2 - 02/21/2018 04:03 AM - John Rojas

- Precedes Task #1302: Implementar testbench de control versión final added

#3 - 05/24/2018 01:44 PM - John Rojas

- Due date changed from 05/31/2018 to 05/22/2018

- Status changed from New to Resolved

- % Done changed from 0 to 100

Se generó el archivo de testbench para simulación del FPGA Programación.

#4 - 05/26/2018 09:56 AM - John Rojas

- Due date changed from 05/22/2018 to 05/24/2018

#5 - 05/26/2018 09:58 AM - John Rojas

- Due date changed from 05/24/2018 to 05/25/2018

#6 - 07/24/2018 11:04 PM - John Rojas

- Status changed from Resolved to Closed
